lib64pcre-compatible0-8.21-1pclos2013.x86_64.rpm


Advertisement

Description

lib64pcre-compatible0 - PCRE is a Perl-compatible regular expression library

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64pcre-compatible0
Package version 8.21
Package release 1pclos2013
Package architecture x86_64
Package type rpm
Installed size 246.09 KB
Download size 246.09 KB
Official Mirror ftp.nluug.nl
PCRE has its own native API, but a set of "wrapper" functions that are based on
the POSIX API are also supplied in the library libpcreposix. Note that this
just provides a POSIX calling interface to PCRE: the regular expressions
themselves still follow Perl syntax and semantics. The header file
for the POSIX-style functions is called pcreposix.h. The official POSIX name is
regex.h, but I didn't want to risk possible problems with existing files of
that name by distributing it that way. To use it with an existing program that
uses the POSIX API, it will have to be renamed or pointed at by a link.

Alternatives

Package Version Architecture Repository
lib64pcre-compatible0 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
lib64pcre-compatible0 = 8.21-1pclos2013
lib64pcre-compatible0(x86-64) = 8.21-1pclos2013
lib64pcre0 = 8.21-1pclos2013
libpcre.so.0()(64bit) -

Obsoletes

Name Value
lib64pcre0 -

Download

Type URL
Binary Package lib64pcre-compatible0-8.21-1pclos2013.x86_64.rpm
Source Package pcre-8.21-1pclos2013.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64pcre-compatible0 rpm package:
    # apt-get install lib64pcre-compatible0

See Also

Package Description
lib64pcre0-devel-8.36-1pclos2014.x86_64.rpm Headers and static lib for pcre development
lib64pcre1-8.36-1pclos2014.x86_64.rpm Perl-compatible regular expression library
lib64pcre2-devel-10.22-1pclos2016.x86_64.rpm Development files for pcre2
lib64pcre2_0-10.22-1pclos2016.x86_64.rpm Perl-compatible regular expression library
lib64pcsclite-devel-1.8.20-1pclos2017.x86_64.rpm Muscle PCSC Framework for Linux development files
lib64pcsclite1-1.8.20-1pclos2017.x86_64.rpm Muscle PCSC Framework for Linux libraries
lib64peas-devel-1.8.0-1pclos2013.x86_64.rpm Development files for libpeas
lib64peas-gtk0-1.8.0-1pclos2013.x86_64.rpm Library plugin handling UI part
lib64peas0-1.8.0-1pclos2013.x86_64.rpm Library plugin handling
lib64pgf-devel-6.12.24-1pclos2014.x86_64.rpm Headers for libpgf
lib64pgf6-6.12.24-1pclos2014.x86_64.rpm PGF (Progressive Graphics File) library
lib64phonon4-4.9.1-1pclos2017.x86_64.rpm Phonon library
lib64phonon4qt5_4-4.9.1-1pclos2017.x86_64.rpm Phonon library
lib64phonon4qt5experimental4-4.9.1-1pclos2017.x86_64.rpm Phonon library
lib64phononexperimental4-4.9.1-1pclos2017.x86_64.rpm Phonon library
Advertisement
Advertisement